General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: buster-security
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bullseye
bullseye-rcmd
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2019-11-07 00:00 UTC
Packages in state "dependency-does-not-exist" in buster-security (reverse deps, blocked pkgs)
  • libpango-1.0-0 (369, 215) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency fontconfig is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfribidi0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libthai0 is does-not-exist
  • firefox-esr (220, 187) (Maintainers of Mozilla-related packages <team+pkg-mozilla@tracker.debian.org>)
    • dependency libasound2 is does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo-gobject2 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdbus-glib-1-2 is does-not-exist
    • dependency libevent-2.1-6 is does-not-exist
    • dependency libffi6 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libjsoncpp1 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libstartup-notification0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libvpx5 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb-shm0 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxcomposite1 is does-not-exist
    • dependency libxdamage1 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxfixes3 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxt6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency fontconfig is does-not-exist
    • dependency procps is does-not-exist
    • dependency debianutils is does-not-exist
  • libssl1.1 (151, 136) (Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
  • uno-libs3 (175, 125) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • ure (174, 124) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency liblangtag1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libxml2 is does-not-exist
  • libexpat1 (63, 54) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is does-not-exist
  • php7.3-common (40, 40) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • libqt5core5a (35, 32) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libdouble-conversion1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libpcre2-16-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libreoffice-core (37, 30) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency fontconfig is does-not-exist
    • dependency fonts-opensymbol is successfully-tested
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency ure is dependency-does-not-exist
    • dependency libboost-date-time1.67.0 is does-not-exist
    • dependency libboost-locale1.67.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libclucene-contribs1v5 is does-not-exist
    • dependency libclucene-core1v5 is does-not-exist
    • dependency libcmis-0.5-5v5 is does-not-exist
    • dependency libcups2 is does-not-exist
    • dependency libcurl3-gnutls is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdbus-glib-1-2 is does-not-exist
    • dependency libdconf1 is does-not-exist
    • dependency libeot0 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libexttextcat-2.0-0 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgpgmepp6 is does-not-exist
    • dependency libgraphite2-3 is does-not-exist
    • dependency libharfbuzz-icu0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libhunspell-1.7-0 is does-not-exist
    • dependency libhyphen0 is does-not-exist
    • dependency libice6 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libmythes-1.2-0 is does-not-exist
    • dependency libneon27-gnutls is does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libnumbertext-1.0-0 is does-not-exist
    • dependency libodfgen-0.1-1 is does-not-exist
    • dependency liborcus-0.14-0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libpoppler82 is does-not-exist
    • dependency librevenge-0.0-0 is does-not-exist
    • dependency libsm6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxinerama1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxmlsec1 is does-not-exist
    • dependency libxmlsec1-nss is does-not-exist
    • dependency libxrandr2 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency librdf0 is does-not-exist
  • nginx-common:all (23, 22) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency lsb-base is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
  • libpangoft2-1.0-0 (24, 20) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
  • libqt5dbus5 (23, 20) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • openssl (21, 20) (Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • libnghttp2-14 (19, 18) (Tomasz Buchert <tomasz@debian.org>)
    • dependency libc6 is does-not-exist
  • libpangocairo-1.0-0 (22, 18) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangoft2-1.0-0 is dependency-does-not-exist
  • libwbclient0 (18, 18) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency dpkg is does-not-exist
  • libavutil56 (30, 16) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libdrm2 is does-not-exist
    • dependency libva-drm2 is does-not-exist
    • dependency libva-x11-2 is does-not-exist
    • dependency libva2 is does-not-exist
    • dependency libvdpau1 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • libcom-err2 (16, 16) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libc6 is does-not-exist
  • libpq5 (17, 16) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • libqt5network5 (19, 16) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
    • dependency zlib1g is does-not-exist
  • libvlccore9 (20, 16) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libidn11 is does-not-exist
  • samba-libs (16, 16) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libacl1 is does-not-exist
    • dependency libavahi-client3 is does-not-exist
    • dependency libavahi-common3 is does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libcups2 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libjansson4 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libldb1 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libpopt0 is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libsystemd0 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency libwbclient0 is dependency-does-not-exist
    • dependency python-talloc is does-not-exist
    • dependency zlib1g is does-not-exist
  • libqt5gui5 (18, 15) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency fontconfig is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdrm2 is does-not-exist
    • dependency libegl1 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgbm1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libice6 is does-not-exist
    • dependency libinput10 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libmtdev1 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libqt5network5 is dependency-does-not-exist
    • dependency libsm6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libudev1 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb-glx0 is does-not-exist
    • dependency libxcb-icccm4 is does-not-exist
    • dependency libxcb-image0 is does-not-exist
    • dependency libxcb-keysyms1 is does-not-exist
    • dependency libxcb-randr0 is does-not-exist
    • dependency libxcb-render-util0 is does-not-exist
    • dependency libxcb-render0 is does-not-exist
    • dependency libxcb-shape0 is does-not-exist
    • dependency libxcb-shm0 is does-not-exist
    • dependency libxcb-sync1 is does-not-exist
    • dependency libxcb-xfixes0 is does-not-exist
    • dependency libxcb-xinerama0 is does-not-exist
    • dependency libxcb-xkb1 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxi6 is does-not-exist
    • dependency libxkbcommon-x11-0 is does-not-exist
    • dependency libxkbcommon0 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
    • dependency zlib1g is does-not-exist
  • dovecot-core (14, 14) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency adduser is does-not-exist
    • dependency libpam-runtime is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency openssl is dependency-does-not-exist
    • dependency ssl-cert is does-not-exist
    • dependency ucf is does-not-exist
    • dependency libapparmor1 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libexttextcat-2.0-0 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency liblua5.3-0 is does-not-exist
    • dependency liblz4-1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libsodium23 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstemmer0d is does-not-exist
    • dependency libwrap0 is does-not-exist
    • dependency zlib1g is does-not-exist
  • apache2-bin (13, 13) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency perl is does-not-exist
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libaprutil1-dbd-sqlite3 is does-not-exist
      • alternative dependency libaprutil1-dbd-mysql is does-not-exist
      • alternative dependency libaprutil1-dbd-odbc is does-not-exist
      • alternative dependency libaprutil1-dbd-pgsql is does-not-exist
      • alternative dependency libaprutil1-dbd-freetds is does-not-exist
    • dependency libaprutil1-ldap is does-not-exist
    • dependency libbrotli1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl4 is does-not-exist
    • dependency libjansson4 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency liblua5.2-0 is does-not-exist
    • dependency libnghttp2-14 is dependency-does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libmagic1 (12, 12) (Christoph Biedl <debian.axhn@manchmal.in-ulm.de>)
    • dependency libc6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency libmagic-mgc is waiting-to-be-tested
  • libqt5sql5 (12, 11) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libqt5widgets5 (14, 11) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libavcodec58 (18, 10) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libaom0 is does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libcodec2-0.8.1 is does-not-exist
    • dependency libcrystalhd3 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgsm1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency libmp3lame0 is does-not-exist
    • dependency libopenjp2-7 is does-not-exist
    • dependency libopus0 is does-not-exist
    • dependency librsvg2-2 is does-not-exist
    • dependency libshine3 is does-not-exist
    • dependency libsnappy1v5 is does-not-exist
    • dependency libspeex1 is does-not-exist
    • dependency libswresample3 is dependency-cannot-be-tested
    • dependency libtheora0 is does-not-exist
    • dependency libtwolame0 is does-not-exist
    • dependency libva2 is does-not-exist
    • dependency libvorbis0a is does-not-exist
    • dependency libvorbisenc2 is does-not-exist
    • dependency libvpx5 is does-not-exist
    • dependency libwavpack1 is does-not-exist
    • dependency libwebp6 is does-not-exist
    • dependency libwebpmux3 is does-not-exist
    • dependency libx264-155 is does-not-exist
    • dependency libx265-165 is does-not-exist
    • dependency libxvidcore4 is does-not-exist
    • dependency libzvbi0 is does-not-exist
    • dependency zlib1g is does-not-exist
  • php7.3-json (10, 10) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • php7.3-opcache (10, 10) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • php7.3-readline (10, 10) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency libncurses6 is does-not-exist
    • dependency libtinfo6 is does-not-exist
  • php7.3-cli (9, 9) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency libedit2 is does-not-exist
    • dependency libmagic1 is dependency-does-not-exist
    • dependency mime-support is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency php7.3-json is dependency-does-not-exist
    • dependency php7.3-opcache is dependency-does-not-exist
    • dependency php7.3-readline is dependency-does-not-exist
    • dependency tzdata is does-not-exist
    • dependency ucf is does-not-exist
    • dependency libargon2-1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpcre2-8-0 is does-not-exist
    • dependency libsodium23 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libavformat58 (15, 8) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libbluray2 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libchromaprint1 is does-not-exist
    • dependency libgme0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libopenmpt0 is does-not-exist
    • dependency libssh-gcrypt-4 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libsvn1 (8, 8) (James McCoy <jamessan@debian.org>)
    • dependency libsqlite3-0 is does-not-exist
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdb5.3 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency liblz4-1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libserf-1-1 is does-not-exist
    • dependency libutf8proc2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • openjdk-11-jre-headless (8, 8) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency ca-certificates-java is does-not-exist
    • dependency java-common is does-not-exist
    • dependency libcups2 is does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency util-linux is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libpcsclite1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxi6 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxtst6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • proftpd-basic (8, 8) (ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>)
    • dependency adduser is does-not-exist
    • dependency debianutils is does-not-exist
    • dependency libpam-runtime is does-not-exist
    • dependency netbase is does-not-exist
    • dependency sed is does-not-exist
    • dependency ucf is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency libacl1 is does-not-exist
    • dependency libattr1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libhiredis0.14 is does-not-exist
    • dependency libmemcached11 is does-not-exist
    • dependency libmemcachedutil2 is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libwrap0 is does-not-exist
    • dependency zlib1g is does-not-exist
  • apache2-utils (7, 7) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • libjavascriptcoregtk-4.0-18 (7, 7) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libqt5xml5 (8, 7) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • samba-common:all (7, 7) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency ucf is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency dpkg is does-not-exist
  • libarchive13 (8, 6) (Peter Pentchev <roam@debian.org>)
    • dependency libacl1 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency liblz4-1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libzstd1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libext2fs2 (6, 6) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libc6 is does-not-exist
  • libibus-1.0-5 (6, 6) (Debian Input Method Team <debian-input-method@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
  • libunbound8 (6, 6) (unbound packagers <unbound@packages.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libevent-2.1-6 is does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libhogweed4 is does-not-exist
    • dependency libnettle6 is does-not-exist
  • python-samba (6, 6) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency python-crypto is does-not-exist
    • dependency python-ldb is does-not-exist
    • dependency python-tdb is does-not-exist
    • dependency samba-libs is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldb1 is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency python-talloc is does-not-exist
  • qemu-system-common (8, 6) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcap-ng0 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libnettle6 is does-not-exist
  • exim4-config:all (5, 5) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency adduser is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
  • liblemonldap-ng-common-perl:all (7, 5) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency perl is does-not-exist
    • dependency debconf is does-not-exist
    • dependency libapache-session-perl is does-not-exist
    • dependency libcache-cache-perl is does-not-exist
    • dependency libconfig-inifiles-perl is does-not-exist
    • dependency libcrypt-openssl-rsa-perl is does-not-exist
    • dependency libcrypt-openssl-x509-perl is does-not-exist
    • dependency libcrypt-urandom-perl is does-not-exist
    • dependency libcrypt-rijndael-perl is does-not-exist
    • dependency libhtml-template-perl is does-not-exist
    • dependency libjson-perl is does-not-exist
    • dependency libmouse-perl is does-not-exist
    • dependency libplack-perl is does-not-exist
    • dependency liburi-perl is does-not-exist
    • dependency libwww-perl is does-not-exist
  • libqt5concurrent5 (6, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libqt5printsupport5 (6, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcups2 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5widgets5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libqt5test5 (6, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libzmq5 (8, 5) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libnorm1 is does-not-exist
    • dependency libpgm-5.2-0 is does-not-exist
    • dependency libsodium23 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • openssh-client (5, 5) (Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>)
    • dependency adduser is does-not-exist
    • dependency dpkg is does-not-exist
    • dependency passwd is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
  • postgresql-client-11 (5, 5) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency libpq5 is dependency-does-not-exist
    • dependency postgresql-client-common is does-not-exist
    • dependency sensible-utils is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • qt5-qmake-bin (6, 5) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • samba-common-bin (5, 5) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency python is does-not-exist
    • dependency python-samba is dependency-does-not-exist
    • dependency samba-common is dependency-does-not-exist
    • dependency samba-libs is dependency-does-not-exist
    • dependency python2.7 is does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libncurses6 is does-not-exist
    • dependency libpopt0 is does-not-exist
    • dependency libreadline7 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libwbclient0 is dependency-does-not-exist
  • exim4-base (4, 4) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency adduser is does-not-exist
    • dependency cron is does-not-exist
      • alternative dependency cron-daemon is does-not-exist
      • alternative dependency anacron is does-not-exist
    • dependency exim4-config is dependency-does-not-exist
      • alternative dependency exim4-config-2 is virtual
    • dependency lsb-base is does-not-exist
    • dependency netbase is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdb5.3 is does-not-exist
  • liblemonldap-ng-handler-perl:all (6, 4) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
  • libpangoxft-1.0-0 (4, 4) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangoft2-1.0-0 is dependency-does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxft2 is does-not-exist
    • dependency libxrender1 is does-not-exist
  • libsmbclient (4, 4) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency samba-libs is dependency-does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency dpkg is does-not-exist
  • openjdk-11-jre (4, 4) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency openjdk-11-jre-headless is dependency-does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgif7 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • postgresql-11 (4, 4) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
    • dependency postgresql-client-11 is dependency-does-not-exist
    • dependency postgresql-common is does-not-exist
    • dependency ssl-cert is does-not-exist
    • dependency tzdata is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libllvm7 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libsystemd0 is does-not-exist
    • dependency libuuid1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • qtbase5-dev-tools (5, 4) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency qtchooser is does-not-exist
    • dependency perl is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
    • dependency zlib1g is does-not-exist
  • chromium-common (4, 3) (Debian Chromium Team <chromium@packages.debian.org>)
    • dependency x11-utils is does-not-exist
    • dependency xdg-utils is does-not-exist
  • comerr-dev (3, 3) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libc6-dev is does-not-exist
      • alternative dependency libc-dev is does-not-exist
    • dependency libcom-err2 is dependency-does-not-exist
  • gir1.2-javascriptcoregtk-4.0 (3, 3) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
  • libapreq2-3 (3, 3) (Steinar H. Gunderson <sesse@debian.org>)
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
  • libgs9 (4, 3) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libgs9-common is successfully-tested
    • dependency poppler-data is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcups2 is does-not-exist
    • dependency libcupsimage2 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libidn11 is does-not-exist
    • dependency libijs-0.35 is does-not-exist
    • dependency libjbig2dec0 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libopenjp2-7 is does-not-exist
    • dependency libpaper1 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libtiff5 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libkf5configcore5 (5, 3) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libkf5config-data is successfully-tested
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libpgtypes3 (3, 3) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency libc6 is does-not-exist
  • libvlc5 (5, 3) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
  • libwebkit2gtk-4.0-37 (3, 3) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
    • dependency libjavascriptcoregtk-4.0-18 is dependency-does-not-exist
    • dependency bubblewrap is does-not-exist
    • dependency xdg-dbus-proxy is does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libegl1 is does-not-exist
    • dependency libenchant1c2a is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgcrypt20 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgstreamer-gl1.0-0 is does-not-exist
    • dependency libgstreamer-plugins-base1.0-0 is does-not-exist
    • dependency libgstreamer1.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libharfbuzz-icu0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libhyphen0 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libnotify4 is does-not-exist
    • dependency libopenjp2-7 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libsecret-1-0 is does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
    • dependency libsqlite3-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtasn1-6 is does-not-exist
    • dependency libwayland-client0 is does-not-exist
    • dependency libwayland-egl1 is does-not-exist
    • dependency libwayland-server0 is does-not-exist
    • dependency libwebp6 is does-not-exist
    • dependency libwebpdemux2 is does-not-exist
    • dependency libwoff1 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxcomposite1 is does-not-exist
    • dependency libxdamage1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • openssh-sftp-server (3, 3) (Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>)
    • dependency openssh-client is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • php7.3-xml (3, 3) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
  • qtbase5-dev (4, 3) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libgl1-mesa-dev is does-not-exist
      • alternative dependency libgl-dev is does-not-exist
    • dependency libglu1-mesa-dev is does-not-exist
      • alternative dependency libglu-dev is does-not-exist
    • dependency libqt5concurrent5 is dependency-does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5network5 is dependency-does-not-exist
    • dependency libqt5printsupport5 is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libqt5test5 is dependency-does-not-exist
    • dependency libqt5widgets5 is dependency-does-not-exist
    • dependency libqt5xml5 is dependency-does-not-exist
    • dependency libvulkan-dev is does-not-exist
    • dependency libxext-dev is does-not-exist
    • dependency qt5-qmake is dependency-cannot-be-tested
    • dependency qtbase5-dev-tools is dependency-does-not-exist
    • dependency qtchooser is does-not-exist
  • gir1.2-ibus-1.0 (2, 2) (Debian Input Method Team <debian-input-method@lists.debian.org>)
    • dependency gir1.2-glib-2.0 is does-not-exist
    • dependency libibus-1.0-5 is dependency-does-not-exist
  • golang-1.11-go (2, 2) (Go Compiler Team <team+go-compiler@tracker.debian.org>)
    • dependency golang-1.11-src is waiting-to-be-tested
    • dependency libc6 is does-not-exist
  • libarchive-tools (2, 2) (Peter Pentchev <roam@debian.org>)
    • dependency libarchive13 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libavfilter7 (4, 2) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libass9 is does-not-exist
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavformat58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libbs2b0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libflite1 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libfribidi0 is does-not-exist
    • dependency liblilv-0-0 is does-not-exist
    • dependency libmysofa0 is does-not-exist
    • dependency libpostproc55 is dependency-cannot-be-tested
    • dependency librubberband2 is does-not-exist
    • dependency libswresample3 is dependency-cannot-be-tested
    • dependency libswscale5 is dependency-cannot-be-tested
    • dependency libva2 is does-not-exist
    • dependency libvidstab1.1 is does-not-exist
    • dependency libzmq5 is dependency-does-not-exist
  • libecpg6 (2, 2) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libpgtypes3 is dependency-does-not-exist
    • dependency libpq5 is dependency-does-not-exist
  • libnginx-mod-http-dav-ext (3, 2) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
  • libnginx-mod-http-image-filter (3, 2) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgd3 is does-not-exist
  • libnginx-mod-http-ndk (2, 2) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libnginx-mod-http-subs-filter (3, 2) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libnginx-mod-mail (3, 2) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libnginx-mod-stream (3, 2) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libqt5opengl5 (2, 2) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5widgets5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libvarnishapi2 (2, 2) (Varnish Package Maintainers <team+varnish-team@tracker.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libpcre3 is does-not-exist
  • openssh-server (2, 2) (Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>)
    • dependency adduser is does-not-exist
    • dependency dpkg is does-not-exist
    • dependency libpam-modules is does-not-exist
    • dependency libpam-runtime is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency openssh-client is dependency-does-not-exist
    • dependency openssh-sftp-server is dependency-does-not-exist
    • dependency procps is does-not-exist
    • dependency ucf is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency libaudit1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcom-err2 is dependency-does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libkrb5-3 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libsystemd0 is does-not-exist
    • dependency libwrap0 is does-not-exist
    • dependency zlib1g is does-not-exist
  • redis-tools (3, 2) (Chris Lamb <lamby@debian.org>)
    • dependency adduser is does-not-exist
    • dependency libatomic1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libhiredis0.14 is does-not-exist
    • dependency libjemalloc2 is does-not-exist
    • dependency liblua5.1-0 is does-not-exist
    • dependency lua-bitop is does-not-exist
    • dependency lua-cjson is does-not-exist
  • squid-common:all (2, 2) (Luigi Gangitano <luigi@debian.org>)
    • dependency squid-langpack is does-not-exist
  • winbind (2, 2) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency lsb-base is does-not-exist
    • dependency samba-common is dependency-does-not-exist
    • dependency samba-common-bin is dependency-does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libpopt0 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency libwbclient0 is dependency-does-not-exist
    • dependency samba-libs is dependency-does-not-exist
  • apache2-dev (1, 1) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency debhelper is does-not-exist
    • dependency libapr1-dev is does-not-exist
    • dependency libaprutil1-dev is does-not-exist
    • dependency openssl is dependency-does-not-exist
    • dependency perl is does-not-exist
  • bird (1, 1) (Ondřej Surý <ondrej@debian.org>)
    • dependency adduser is does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libreadline7 is does-not-exist
    • dependency libtinfo6 is does-not-exist
  • chromium (2, 1) (Debian Chromium Team <chromium@packages.debian.org>)
    • dependency libasound2 is does-not-exist
    • dependency libatk-bridge2.0-0 is does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libatomic1 is does-not-exist
    • dependency libatspi2.0-0 is does-not-exist
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavformat58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo-gobject2 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libcups2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdrm2 is does-not-exist
    • dependency libevent-2.1-6 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libflac8 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libjsoncpp1 is does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libminizip1 is does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libopenjp2-7 is does-not-exist
    • dependency libopus0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libpci3 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libpulse0 is does-not-exist
    • dependency libre2-5 is does-not-exist
    • dependency libsnappy1v5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libvpx5 is does-not-exist
    • dependency libwebp6 is does-not-exist
    • dependency libwebpdemux2 is does-not-exist
    • dependency libwebpmux3 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxcomposite1 is does-not-exist
    • dependency libxcursor1 is does-not-exist
    • dependency libxdamage1 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxfixes3 is does-not-exist
    • dependency libxi6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxrandr2 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency libxss1 is does-not-exist
    • dependency libxtst6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency chromium-common is dependency-does-not-exist
  • dosbox (1, 1) (Stephen Kitt <skitt@debian.org>)
    • dependency libasound2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libsdl-net1.2 is does-not-exist
    • dependency libsdl-sound1.2 is does-not-exist
    • dependency libsdl1.2debian is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • dovecot-sieve (1, 1) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
  • e2fsprogs (1, 1) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libblkid1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcom-err2 is dependency-does-not-exist
    • dependency libext2fs2 is dependency-does-not-exist
    • dependency libss2 is dependency-cannot-be-tested
    • dependency libuuid1 is does-not-exist
  • exim4-daemon-light (1, 1) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency exim4-base is dependency-does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdb5.3 is does-not-exist
    • dependency libgnutls-dane0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libpcre3 is does-not-exist
  • ghostscript (1, 1) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libgs9 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • gir1.2-pango-1.0 (1, 1) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
  • lemonldap-ng-fastcgi-server:all (2, 1) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency perl is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency libfcgi-perl is does-not-exist
    • dependency libfcgi-procmanager-perl is does-not-exist
    • dependency liblemonldap-ng-handler-perl is dependency-does-not-exist
    • dependency libplack-perl is does-not-exist
  • libapache2-mod-apreq2 (1, 1) (Steinar H. Gunderson <sesse@debian.org>)
    • dependency libapr1 is does-not-exist
    • dependency libapreq2-3 is dependency-does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency apache2-api-20120211 is virtual
    • dependency apache2-bin is dependency-does-not-exist
  • libavdevice58 (2, 1) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libasound2 is does-not-exist
    • dependency libavc1394-0 is does-not-exist
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavfilter7 is dependency-does-not-exist
    • dependency libavformat58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcaca0 is does-not-exist
    • dependency libcdio-cdda2 is does-not-exist
    • dependency libcdio-paranoia2 is does-not-exist
    • dependency libdc1394-22 is does-not-exist
    • dependency libdrm2 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libiec61883-0 is does-not-exist
    • dependency libjack-jackd2-0 is does-not-exist
      • alternative dependency libjack-0.125 is does-not-exist
    • dependency libopenal1 is does-not-exist
    • dependency libpulse0 is does-not-exist
    • dependency libraw1394-11 is does-not-exist
    • dependency libsdl2-2.0-0 is does-not-exist
    • dependency libsndio7.0 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxcb-shape0 is does-not-exist
    • dependency libxcb-shm0 is does-not-exist
    • dependency libxcb-xfixes0 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxv1 is does-not-exist
  • libcpupower1 (2, 1) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libc6 is does-not-exist
  • libecpg-compat3 (1, 1) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libecpg6 is dependency-does-not-exist
    • dependency libpgtypes3 is dependency-does-not-exist
    • dependency libpq5 is dependency-does-not-exist
  • libexpat1-dev (1, 1) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libc6-dev is does-not-exist
      • alternative dependency libc-dev is does-not-exist
  • libext2fs-dev (1, 1) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libc6-dev is does-not-exist
      • alternative dependency libc-dev is does-not-exist
    • dependency comerr-dev is dependency-does-not-exist
    • dependency libext2fs2 is dependency-does-not-exist
  • libnginx-mod-http-cache-purge (1, 1) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libnginx-mod-http-headers-more-filter (1, 1) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libnginx-mod-http-lua (1, 1) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency libnginx-mod-http-ndk is dependency-does-not-exist
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libluajit-5.1-2 is does-not-exist
  • libnginx-mod-http-perl (1, 1) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency perl is does-not-exist
    • dependency perlapi-5.28.1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libperl5.28 is does-not-exist
  • libnginx-mod-http-uploadprogress (1, 1) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libnginx-mod-nchan (1, 1) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libhiredis0.14 is does-not-exist
  • libopendmarc2 (2, 1) (Scott Kitterman <scott@kitterman.com>)
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libspf2-2 is does-not-exist
  • libparse-pidl-perl (1, 1) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libparse-yapp-perl is does-not-exist
    • dependency perl is does-not-exist
  • libreoffice-calc (2, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-base-core is dependency-cannot-be-tested
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency lp-solve is does-not-exist
    • dependency coinor-libcbc3 is does-not-exist
    • dependency coinor-libcoinmp1v5 is does-not-exist
    • dependency coinor-libcoinutils3v5 is does-not-exist
    • dependency libblas3 is does-not-exist
      • alternative dependency libblas.so.3 is does-not-exist
    • dependency libboost-filesystem1.67.0 is does-not-exist
    • dependency libboost-iostreams1.67.0 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libetonyek-0.1-1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency liblapack3 is does-not-exist
      • alternative dependency liblapack.so.3 is does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libmwaw-0.3-3 is does-not-exist
    • dependency libodfgen-0.1-1 is does-not-exist
    • dependency liborcus-0.14-0 is does-not-exist
    • dependency librevenge-0.0-0 is does-not-exist
    • dependency libstaroffice-0.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwps-0.4-4 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
  • libvlc-bin (2, 1) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libvlc5 is dependency-does-not-exist
  • pango1.0-tools (1, 1) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libpangoft2-1.0-0 is dependency-does-not-exist
    • dependency libpangoxft-1.0-0 is dependency-does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxft2 is does-not-exist
  • php7.3-mbstring (1, 1) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • qemu-user (1, 1) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcapstone3 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • squid (1, 1) (Luigi Gangitano <luigi@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libcom-err2 is dependency-does-not-exist
    • dependency libdb5.3 is does-not-exist
    • dependency libecap3 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libkrb5-3 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libltdl7 is does-not-exist
    • dependency libnetfilter-conntrack3 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency netbase is does-not-exist
    • dependency logrotate is does-not-exist
    • dependency squid-common is dependency-does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency libdbi-perl is does-not-exist
    • dependency adduser is does-not-exist
  • sudo (1, 1) (Bdale Garbee <bdale@gag.com>)
    • dependency libaudit1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libpam-modules is does-not-exist
    • dependency lsb-base is does-not-exist
  • trafficserver (2, 1) (Aron Xu <aron@debian.org>)
    • dependency libbrotli1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libcurl4 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgeoip1 is does-not-exist
    • dependency libhwloc5 is does-not-exist
    • dependency libluajit-5.1-2 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtcl8.6 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libunwind8 is does-not-exist
    • dependency libyaml-cpp0.6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency adduser is does-not-exist
    • dependency perl is does-not-exist
  • unbound-anchor (1, 1) (unbound packagers <unbound@packages.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libunbound8 is dependency-does-not-exist
  • vlc-plugin-qt (2, 1) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5svg5 is does-not-exist
    • dependency libqt5widgets5 is dependency-does-not-exist
    • dependency libqt5x11extras5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency libwayland-client0 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • wpasupplicant (1, 1) (Debian wpasupplicant Maintainers <wpa@packages.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libnl-3-200 is does-not-exist
    • dependency libnl-genl-3-200 is does-not-exist
    • dependency libnl-route-3-200 is does-not-exist
    • dependency libpcsclite1 is does-not-exist
    • dependency libreadline7 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency adduser is does-not-exist
  • apache2-suexec-custom (0, 0) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency apache2-bin is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • apache2-suexec-pristine (0, 0) (Debian Apache Maintainers <debian-apache@lists.debian.org>)
    • dependency apache2-bin is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • bird-bgp:all (0, 0) (Ondřej Surý <ondrej@debian.org>)
    • dependency adduser is does-not-exist
    • dependency bird is dependency-does-not-exist
  • bro (0, 0) (Hilko Bengen <bengen@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgeoip1 is does-not-exist
    • dependency libgoogle-perftools4 is does-not-exist
    • dependency libpcap0.8 is does-not-exist
    • dependency libsqlite3-0 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency bro-common is successfully-tested
  • chromium-driver (0, 0) (Debian Chromium Team <chromium@packages.debian.org>)
    • dependency libatomic1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdrm2 is does-not-exist
    • dependency libevent-2.1-6 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libminizip1 is does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libre2-5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwebp6 is does-not-exist
    • dependency libwebpdemux2 is does-not-exist
    • dependency libwebpmux3 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxcomposite1 is does-not-exist
    • dependency libxcursor1 is does-not-exist
    • dependency libxdamage1 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxfixes3 is does-not-exist
    • dependency libxi6 is does-not-exist
    • dependency libxrandr2 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxss1 is does-not-exist
    • dependency libxtst6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency chromium is dependency-does-not-exist
  • chromium-sandbox (0, 0) (Debian Chromium Team <chromium@packages.debian.org>)
    • dependency libatomic1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • chromium-shell (0, 0) (Debian Chromium Team <chromium@packages.debian.org>)
    • dependency libasound2 is does-not-exist
    • dependency libatk-bridge2.0-0 is does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libatomic1 is does-not-exist
    • dependency libatspi2.0-0 is does-not-exist
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavformat58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libcups2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdrm2 is does-not-exist
    • dependency libevent-2.1-6 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
    • dependency libflac8 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libjsoncpp1 is does-not-exist
    • dependency libminizip1 is does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libopus0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libpci3 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libpulse0 is does-not-exist
    • dependency libre2-5 is does-not-exist
    • dependency libsnappy1v5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libvpx5 is does-not-exist
    • dependency libwebp6 is does-not-exist
    • dependency libwebpdemux2 is does-not-exist
    • dependency libwebpmux3 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxcomposite1 is does-not-exist
    • dependency libxcursor1 is does-not-exist
    • dependency libxdamage1 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxfixes3 is does-not-exist
    • dependency libxi6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxrandr2 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency libxss1 is does-not-exist
    • dependency libxtst6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency chromium-common is dependency-does-not-exist
  • ctdb (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency iproute2 is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency psmisc is does-not-exist
    • dependency samba-libs is dependency-does-not-exist
    • dependency sudo is dependency-does-not-exist
      • provider sudo-ldap is dependency-does-not-exist
    • dependency tdb-tools is does-not-exist
    • dependency time is does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpopt0 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
  • dino-im (0, 0) (Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>)
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo-gobject2 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libcanberra0 is does-not-exist
    • dependency libgcrypt20 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libgee-0.8-2 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgpgme11 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libqrencode4 is does-not-exist
    • dependency libsignal-protocol-c2 is does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
    • dependency libsqlite3-0 is does-not-exist
    • dependency dino-im-common is successfully-tested
  • docker.io (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libdevmapper1.02.1 is does-not-exist
    • dependency libltdl7 is does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libsystemd0 is does-not-exist
    • dependency adduser is does-not-exist
    • dependency iptables is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency runc is does-not-exist
    • dependency tini is does-not-exist
  • dosbox-debug (0, 0) (Stephen Kitt <skitt@debian.org>)
    • dependency libasound2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libncurses6 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libsdl-net1.2 is does-not-exist
    • dependency libsdl-sound1.2 is does-not-exist
    • dependency libsdl1.2debian is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dosbox is dependency-does-not-exist
  • dovecot-gssapi (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcom-err2 is dependency-does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libk5crypto3 is does-not-exist
    • dependency libkrb5-3 is does-not-exist
  • dovecot-imapd (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency ucf is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency liblz4-1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency zlib1g is does-not-exist
  • dovecot-ldap (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
  • dovecot-lmtpd (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
  • dovecot-lucene (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libclucene-core1v5 is does-not-exist
    • dependency libexttextcat-2.0-0 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libstemmer0d is does-not-exist
  • dovecot-mysql (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libmariadb3 is does-not-exist
    • dependency zlib1g is does-not-exist
  • dovecot-pgsql (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
  • dovecot-pop3d (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
  • dovecot-solr (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
  • dovecot-sqlite (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsqlite3-0 is does-not-exist
  • dovecot-submissiond (0, 0) (Dovecot Maintainers <dovecot@packages.debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
  • exim4:all (0, 0) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency debconf is does-not-exist
      • alternative dependency cdebconf is does-not-exist
    • dependency exim4-base is dependency-does-not-exist
    • dependency exim4-daemon-light is dependency-does-not-exist
      • alternative dependency exim4-daemon-heavy is dependency-does-not-exist
      • alternative dependency exim4-daemon-custom is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
  • exim4-daemon-heavy (0, 0) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency exim4-base is dependency-does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdb5.3 is does-not-exist
    • dependency libgnutls-dane0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libmariadb3 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libperl5.28 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libsqlite3-0 is does-not-exist
  • eximon4 (0, 0) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
    • dependency exim4-base is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxaw7 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxmu6 is does-not-exist
    • dependency libxt6 is does-not-exist
  • expat (0, 0) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libexpat1 is dependency-does-not-exist
  • ffmpeg-doc:all (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libjs-jquery is does-not-exist
    • dependency libjs-bootstrap is does-not-exist
  • file (0, 0) (Christoph Biedl <debian.axhn@manchmal.in-ulm.de>)
    • dependency libc6 is does-not-exist
    • dependency libmagic1 is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
  • fuse2fs (0, 0) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libblkid1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcom-err2 is dependency-does-not-exist
    • dependency libext2fs2 is dependency-does-not-exist
    • dependency libfuse2 is does-not-exist
    • dependency libuuid1 is does-not-exist
  • ghostscript-doc:all (0, 0) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libjs-jquery is does-not-exist
  • ghostscript-x (0, 0) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency ghostscript is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libice6 is does-not-exist
    • dependency libsm6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxt6 is does-not-exist
  • golang-github-docker-docker-dev:all (1, 0) (Dmitry Smirnov <onlyjob@debian.org>)
    • dependency golang-github-azure-go-ansiterm-dev is does-not-exist
    • dependency golang-github-docker-distribution-dev is does-not-exist
    • dependency golang-github-docker-docker-credential-helpers-dev is does-not-exist
    • dependency golang-github-docker-go-connections-dev is does-not-exist
    • dependency golang-github-docker-go-units-dev is does-not-exist
    • dependency golang-github-docker-libkv-dev is does-not-exist
    • dependency golang-github-fsnotify-fsnotify-dev is does-not-exist
    • dependency golang-github-gorilla-mux-dev is does-not-exist
    • dependency golang-github-mattn-go-shellwords-dev is does-not-exist
    • dependency golang-github-opencontainers-go-digest-dev is does-not-exist
    • dependency golang-github-opencontainers-image-spec-dev is does-not-exist
    • dependency golang-github-opencontainers-runc-dev is does-not-exist
    • dependency golang-github-opencontainers-selinux-dev is does-not-exist
    • dependency golang-github-pkg-errors-dev is does-not-exist
    • dependency golang-github-sirupsen-logrus-dev is does-not-exist
    • dependency golang-github-stretchr-testify-dev is does-not-exist
    • dependency golang-github-tchap-go-patricia-dev is does-not-exist
    • dependency golang-golang-x-net-dev is does-not-exist
    • dependency golang-golang-x-sys-dev is does-not-exist
    • dependency golang-google-grpc-dev is does-not-exist
    • dependency golang-gopkg-check.v1-dev is does-not-exist
    • dependency golang-dbus-dev is does-not-exist
    • dependency golang-github-burntsushi-toml-dev is does-not-exist
    • dependency golang-github-deckarep-golang-set-dev is does-not-exist
    • dependency golang-github-docker-go-events-dev is does-not-exist
    • dependency golang-github-gogo-protobuf-dev is does-not-exist
    • dependency golang-github-hashicorp-memberlist-dev is does-not-exist
    • dependency golang-github-hashicorp-serf-dev is does-not-exist
    • dependency golang-github-vishvananda-netlink-dev is does-not-exist
    • dependency golang-github-vishvananda-netns-dev is does-not-exist
  • h2o (0, 0) (Apollon Oikonomopoulos <apoikos@debian.org>)
    • dependency adduser is does-not-exist
    • dependency apache2-utils is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libyaml-0-2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • h2o-doc:all (0, 0) (Apollon Oikonomopoulos <apoikos@debian.org>)
    • dependency libjs-jquery is does-not-exist
  • hostapd (0, 0) (Debian wpasupplicant Maintainers <wpa@packages.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libnl-3-200 is does-not-exist
    • dependency libnl-genl-3-200 is does-not-exist
    • dependency libnl-route-3-200 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency init-system-helpers is does-not-exist
  • hyperv-daemons (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency lsb-base is does-not-exist
    • dependency libc6 is does-not-exist
  • ibus (0, 0) (Debian Input Method Team <debian-input-method@lists.debian.org>)
    • dependency dconf-cli is does-not-exist
    • dependency gir1.2-gtk-3.0 is does-not-exist
    • dependency gir1.2-ibus-1.0 is dependency-does-not-exist
    • dependency adwaita-icon-theme is does-not-exist
    • dependency librsvg2-common is does-not-exist
    • dependency python3-gi is does-not-exist
    • dependency dconf-gsettings-backend is does-not-exist
      • alternative dependency gsettings-backend is does-not-exist
    • dependency python3 is does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libdconf1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libibus-1.0-5 is dependency-does-not-exist
    • dependency libnotify4 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxi6 is does-not-exist
  • ibus-gtk (0, 0) (Debian Input Method Team <debian-input-method@lists.debian.org>)
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libibus-1.0-5 is dependency-does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libpangoft2-1.0-0 is dependency-does-not-exist
  • ibus-gtk3 (0, 0) (Debian Input Method Team <debian-input-method@lists.debian.org>)
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo-gobject2 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libibus-1.0-5 is dependency-does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
  • ibus-wayland (0, 0) (Debian Input Method Team <debian-input-method@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libibus-1.0-5 is dependency-does-not-exist
    • dependency libwayland-client0 is does-not-exist
    • dependency libxkbcommon0 is does-not-exist
  • libapache2-mod-svn (0, 0) (James McCoy <jamessan@debian.org>)
    • dependency libsvn1 is dependency-does-not-exist
    • dependency apache2-api-20120211 is virtual
    • dependency apache2-bin is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libapache2-request-perl (0, 0) (Steinar H. Gunderson <sesse@debian.org>)
    • dependency perl is does-not-exist
    • dependency perlapi-5.28.1 is does-not-exist
    • dependency libapr1 is does-not-exist
    • dependency libapreq2-3 is dependency-does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libapache2-mod-perl2 is does-not-exist
    • dependency libapache2-mod-apreq2 is dependency-does-not-exist
  • libapreq2-dev (0, 0) (Steinar H. Gunderson <sesse@debian.org>)
    • dependency libapreq2-3 is dependency-does-not-exist
    • dependency libapr1-dev is does-not-exist
  • libavcodec-extra58 (1, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libaom0 is does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libcodec2-0.8.1 is does-not-exist
    • dependency libcrystalhd3 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgsm1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency libmp3lame0 is does-not-exist
    • dependency libopencore-amrnb0 is does-not-exist
    • dependency libopencore-amrwb0 is does-not-exist
    • dependency libopenjp2-7 is does-not-exist
    • dependency libopus0 is does-not-exist
    • dependency librsvg2-2 is does-not-exist
    • dependency libshine3 is does-not-exist
    • dependency libsnappy1v5 is does-not-exist
    • dependency libspeex1 is does-not-exist
    • dependency libswresample3 is dependency-cannot-be-tested
    • dependency libtheora0 is does-not-exist
    • dependency libtwolame0 is does-not-exist
    • dependency libva2 is does-not-exist
    • dependency libvo-amrwbenc0 is does-not-exist
    • dependency libvorbis0a is does-not-exist
    • dependency libvorbisenc2 is does-not-exist
    • dependency libvpx5 is does-not-exist
    • dependency libwavpack1 is does-not-exist
    • dependency libwebp6 is does-not-exist
    • dependency libwebpmux3 is does-not-exist
    • dependency libx264-155 is does-not-exist
    • dependency libx265-165 is does-not-exist
    • dependency libxvidcore4 is does-not-exist
    • dependency libzvbi0 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libavfilter-extra7 (1, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libass9 is does-not-exist
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavformat58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libbs2b0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libflite1 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libfribidi0 is does-not-exist
    • dependency liblensfun1 is does-not-exist
    • dependency liblilv-0-0 is does-not-exist
    • dependency libmysofa0 is does-not-exist
    • dependency libpostproc55 is dependency-cannot-be-tested
    • dependency librubberband2 is does-not-exist
    • dependency libswresample3 is dependency-cannot-be-tested
    • dependency libswscale5 is dependency-cannot-be-tested
    • dependency libtesseract4 is does-not-exist
    • dependency libva2 is does-not-exist
    • dependency libvidstab1.1 is does-not-exist
    • dependency libzmq5 is dependency-does-not-exist
  • libbpf4.19 (1, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libelf1 is does-not-exist
  • libgs-dev (0, 0) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libgs9 is dependency-does-not-exist
    • dependency libcups2-dev is does-not-exist
    • dependency libcupsimage2-dev is does-not-exist
    • dependency libexpat1-dev is dependency-does-not-exist
    • dependency libfontconfig1-dev is does-not-exist
    • dependency libfreetype6-dev is does-not-exist
    • dependency libidn11-dev is does-not-exist
    • dependency libijs-dev is does-not-exist
    • dependency libjbig2dec0-dev is does-not-exist
    • dependency libjpeg-dev is does-not-exist
    • dependency liblcms2-dev is does-not-exist
    • dependency libopenjp2-7-dev is does-not-exist
    • dependency libpaper-dev is does-not-exist
    • dependency libpng-dev is does-not-exist
    • dependency libtiff5-dev is does-not-exist
    • dependency zlib1g-dev is does-not-exist
  • libh2o-evloop0.13 (1, 0) (Apollon Oikonomopoulos <apoikos@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libwslay1 is does-not-exist
    • dependency libyaml-0-2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libh2o0.13 (3, 0) (Apollon Oikonomopoulos <apoikos@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libuv1 is does-not-exist
    • dependency libwslay1 is does-not-exist
    • dependency libyaml-0-2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libjackson2-databind-java:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libjackson2-annotations-java is does-not-exist
    • dependency libjackson2-core-java is does-not-exist
  • libjackson2-databind-java-doc:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency default-jdk-doc is does-not-exist
    • dependency libjackson2-annotations-java-doc is does-not-exist
    • dependency libjackson2-core-java-doc is does-not-exist
  • libjavascriptcoregtk-4.0-bin (0, 0) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libjavascriptcoregtk-4.0-18 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libkf5config-bin (1, 0) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libkf5configcore5 is dependency-does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libkf5config-dev-bin (1, 0) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5xml5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libkf5configgui5 (1, 0) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libkf5config-data is successfully-tested
    • dependency libc6 is does-not-exist
    • dependency libkf5configcore5 is dependency-does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5xml5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • liblemonldap-ng-manager-perl:all (1, 0) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency perl is does-not-exist
    • dependency libconvert-pem-perl is does-not-exist
    • dependency libcrypt-openssl-rsa-perl is does-not-exist
    • dependency libjs-angularjs is does-not-exist
    • dependency libjs-bootstrap is does-not-exist
    • dependency libjs-es5-shim is does-not-exist
    • dependency libjs-jquery is does-not-exist
    • dependency liblemonldap-ng-handler-perl is dependency-does-not-exist
    • dependency lemonldap-ng-fastcgi-server is dependency-does-not-exist
      • alternative dependency lemonldap-ng-uwsgi-app is dependency-cannot-be-tested
      • alternative dependency apache2 is dependency-cannot-be-tested
      • alternative dependency httpd-cgi is virtual
        • provider nginx-light is dependency-does-not-exist
        • provider nginx-full is dependency-cannot-be-tested
        • provider apache2 is dependency-cannot-be-tested
        • provider nginx-extras is dependency-cannot-be-tested
    • dependency debconf is does-not-exist
  • liblemonldap-ng-portal-perl:all (1, 0) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency perl is does-not-exist
    • dependency fonts-font-awesome is does-not-exist
    • dependency lemonldap-ng-fastcgi-server is dependency-does-not-exist
      • alternative dependency lemonldap-ng-uwsgi-app is dependency-cannot-be-tested
      • alternative dependency apache2 is dependency-cannot-be-tested
      • alternative dependency httpd-cgi is virtual
        • provider nginx-light is dependency-does-not-exist
        • provider nginx-full is dependency-cannot-be-tested
        • provider apache2 is dependency-cannot-be-tested
        • provider nginx-extras is dependency-cannot-be-tested
    • dependency libclone-perl is does-not-exist
    • dependency liblemonldap-ng-handler-perl is dependency-does-not-exist
    • dependency libjs-bootstrap4 is does-not-exist
    • dependency libjs-cryptojs is does-not-exist
    • dependency libjs-jquery is does-not-exist
    • dependency libjs-jquery-ui is does-not-exist
    • dependency libjs-jquery-cookie is does-not-exist
    • dependency libregexp-assemble-perl is does-not-exist
    • dependency debconf is does-not-exist
  • liblockdep4.19 (2, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libc6 is does-not-exist
  • libnghttp2-dev (0, 0) (Tomasz Buchert <tomasz@debian.org>)
    • dependency libnghttp2-14 is dependency-does-not-exist
    • dependency pkg-config is does-not-exist
  • libnghttp2-doc:all (0, 0) (Tomasz Buchert <tomasz@debian.org>)
    • dependency libjs-jquery is does-not-exist
    • dependency libjs-underscore is does-not-exist
    • dependency lynx is does-not-exist
      • alternative dependency www-browser is virtual
        • provider chromium is dependency-does-not-exist
        • provider firefox-esr is dependency-does-not-exist
  • libnginx-mod-rtmp (0, 0) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libnss-winbind (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency samba-common is dependency-does-not-exist
    • dependency winbind is dependency-does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libwbclient0 is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libpam-python (0, 0) (Russell Stuart <russell-debian@stuart.id.au>)
    • dependency libc6 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libpython2.7 is does-not-exist
  • libpam-python-doc:all (0, 0) (Russell Stuart <russell-debian@stuart.id.au>)
    • dependency libjs-jquery is does-not-exist
    • dependency libjs-underscore is does-not-exist
  • libpam-winbind (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libpam-runtime is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency samba-common is dependency-does-not-exist
    • dependency winbind is dependency-does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libwbclient0 is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libpango1.0-dev (0, 0) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency gir1.2-pango-1.0 is dependency-does-not-exist
    • dependency libcairo2-dev is does-not-exist
    • dependency libfontconfig1-dev is does-not-exist
    • dependency libfreetype6-dev is does-not-exist
    • dependency libfribidi-dev is does-not-exist
    • dependency libglib2.0-dev is does-not-exist
    • dependency libharfbuzz-dev is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libpangoft2-1.0-0 is dependency-does-not-exist
    • dependency libpangoxft-1.0-0 is dependency-does-not-exist
    • dependency libx11-dev is does-not-exist
    • dependency libxft-dev is does-not-exist
    • dependency libxrender-dev is does-not-exist
    • dependency pango1.0-tools is dependency-does-not-exist
    • dependency pkg-config is does-not-exist
  • libqt5sql5-ibase (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libfbclient2 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libqt5sql5-mysql (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libmariadb3 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libqt5sql5-odbc (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libodbc1 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libqt5sql5-psql (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libqt5sql5-sqlite (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libsqlite3-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libqt5sql5-tds (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libsybdb5 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • libreoffice-avmedia-backend-vlc (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libvlc5 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-does-not-exist
  • libreoffice-evolution (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-base is dependency-cannot-be-tested
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libebook-1.2-19 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-does-not-exist
  • libreoffice-gnome (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-does-not-exist
  • libreoffice-help-common:all (33, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency libjs-normalize.css is does-not-exist
  • libreoffice-kde5 (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency kio is does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libboost-filesystem1.67.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo-gobject2 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdbus-glib-1-2 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgraphite2-3 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libharfbuzz-icu0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libice6 is does-not-exist
    • dependency libkf5configcore5 is dependency-does-not-exist
    • dependency libkf5coreaddons5 is does-not-exist
    • dependency libkf5i18n5 is does-not-exist
    • dependency libkf5kiocore5 is does-not-exist
    • dependency libkf5kiofilewidgets5 is does-not-exist
    • dependency libkf5kiowidgets5 is does-not-exist
    • dependency libkf5windowsystem5 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5network5 is dependency-does-not-exist
    • dependency libqt5widgets5 is dependency-does-not-exist
    • dependency libqt5x11extras5 is does-not-exist
    • dependency libsm6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-does-not-exist
  • libreoffice-l10n-af:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-am:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ar:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-as:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ast:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-be:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-bg:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-bn:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-br:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-bs:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ca:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-cs:all (2, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-cy:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-da:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-de:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-dz:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-el:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-en-gb:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-en-za:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-eo:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-es:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-et:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-eu:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-fa:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-fi:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-fr:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ga:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-gd:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-gl:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-gu:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-gug:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-he:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-hi:all (2, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-hr:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-hu:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-id:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-is:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-it:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ja:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ka:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-kk:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-km:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-kmr:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-kn:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ko:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-lt:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-lv:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-mk:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ml:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-mn:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-mr:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-nb:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ne:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-nl:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-nn:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-nr:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-nso:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-oc:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-om:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-or:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-pa-in:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-pl:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-pt:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-pt-br:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ro:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ru:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-rw:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-si:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-sk:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-sl:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-sr:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ss:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-st:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-sv:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ta:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-te:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-tg:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-th:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-tn:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-tr:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ts:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ug:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-uk:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-uz:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-ve:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-vi:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-xh:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-zh-cn:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-zh-tw:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-l10n-zu:all (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-cannot-be-tested
    • dependency locales is does-not-exist
      • alternative dependency locales-all is does-not-exist
  • libreoffice-math (1, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency fonts-opensymbol is successfully-tested
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-does-not-exist
  • libreoffice-sdbc-hsqldb (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libreoffice-java-common is successfully-tested
    • dependency default-jre is does-not-exist
      • alternative dependency sun-java6-jre is does-not-exist
      • alternative dependency java6-runtime is virtual
      • alternative dependency jre is does-not-exist
    • dependency libhsqldb1.8.0-java is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-does-not-exist
  • libreoffice-subsequentcheckbase:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency junit4 is does-not-exist
    • dependency libreoffice-common is dependency-cannot-be-tested
  • libsvn-dev (0, 0) (James McCoy <jamessan@debian.org>)
    • dependency libapr1-dev is does-not-exist
    • dependency libaprutil1-dev is does-not-exist
    • dependency libsvn1 is dependency-does-not-exist
  • libsvn-perl (0, 0) (James McCoy <jamessan@debian.org>)
    • dependency perl is does-not-exist
    • dependency perlapi-5.28.1 is does-not-exist
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libperl5.28 is does-not-exist
    • dependency libsvn1 is dependency-does-not-exist
  • libwbclient-dev (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libwbclient0 is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • linux-compiler-gcc-8-x86 (5, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency gcc-8 is does-not-exist
  • linux-cpupower (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcpupower1 is dependency-does-not-exist
    • dependency libpci3 is does-not-exist
  • linux-image-4.19.0-5-amd64 [cruft] (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-5-cloud-amd64 [cruft] (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-5-rt-amd64 [cruft] (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-6-amd64 (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-6-amd64-unsigned (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-6-cloud-amd64 (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-6-cloud-amd64-unsigned (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-6-rt-amd64 (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-4.19.0-6-rt-amd64-unsigned (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency kmod is does-not-exist
    • dependency linux-base is does-not-exist
    • dependency initramfs-tools is does-not-exist
      • alternative dependency linux-initramfs-tool is does-not-exist
  • linux-image-amd64-signed-template (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency dpkg-dev is does-not-exist
  • linux-kbuild-4.19 (5, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libelf1 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • linux-perf-4.19 (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency libbabeltrace1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdw1 is does-not-exist
    • dependency libelf1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libopencsd0 is does-not-exist
    • dependency libperl5.28 is does-not-exist
    • dependency libpython3.7 is does-not-exist
    • dependency libslang2 is does-not-exist
    • dependency libunwind8 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency perl is does-not-exist
    • dependency python3 is does-not-exist
  • linux-source-4.19:all (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency binutils is does-not-exist
    • dependency xz-utils is does-not-exist
  • linux-support-4.19.0-6:all (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency python3 is does-not-exist
  • mediawiki:all (0, 0) (Kunal Mehta <legoktm@debian.org>)
    • dependency apache2 is dependency-cannot-be-tested
      • alternative dependency httpd is virtual
        • provider nginx-light is dependency-does-not-exist
        • provider nginx-full is dependency-cannot-be-tested
        • provider apache2 is dependency-cannot-be-tested
        • provider nginx-extras is dependency-cannot-be-tested
    • dependency php is virtual
      • provider php7.3 is dependency-cannot-be-tested
    • dependency php-mysql is does-not-exist
      • alternative dependency php-pgsql is virtual
      • alternative dependency php-sqlite3 is virtual
      • alternative dependency php-mysqlnd is virtual
    • dependency php-common is does-not-exist
    • dependency php-mbstring is virtual
    • dependency php-xml is virtual
      • provider php7.3-xml is dependency-does-not-exist
    • dependency mime-support is does-not-exist
    • dependency mediawiki-classes is waiting-to-be-tested
  • nghttp2-proxy (1, 0) (Tomasz Buchert <tomasz@debian.org>)
    • dependency libnghttp2-14 is dependency-does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency openssl is dependency-does-not-exist
    • dependency python3 is does-not-exist
    • dependency libc-ares2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libev4 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libjansson4 is does-not-exist
    • dependency libjemalloc2 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libsystemd0 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency init-system-helpers is does-not-exist
  • nghttp2-server (1, 0) (Tomasz Buchert <tomasz@debian.org>)
    • dependency libnghttp2-14 is dependency-does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency libc-ares2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libev4 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libjansson4 is does-not-exist
    • dependency libjemalloc2 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libsystemd0 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • nginx-light (0, 0) (Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>)
    • dependency libnginx-mod-http-echo is dependency-cannot-be-tested
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
  • opendmarc (0, 0) (Scott Kitterman <scott@kitterman.com>)
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libmilter1.0.1 is does-not-exist
    • dependency libopendmarc2 is dependency-does-not-exist
    • dependency libspf2-2 is does-not-exist
    • dependency debconf is does-not-exist
      • alternative dependency debconf-2.0 is does-not-exist
    • dependency adduser is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency publicsuffix is does-not-exist
    • dependency dbconfig-mysql is does-not-exist
      • alternative dependency dbconfig-no-thanks is does-not-exist
  • openjdk-11-jre-zero (0, 0) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency openjdk-11-jre-headless is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • pango1.0-tests (0, 0) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libpangocairo-1.0-0 is dependency-does-not-exist
    • dependency libpangoft2-1.0-0 is dependency-does-not-exist
    • dependency fonts-cantarell is does-not-exist
  • patch (0, 0) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libc6 is does-not-exist
  • php7.3-bcmath (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • php7.3-bz2 (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
  • php7.3-curl (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl4 is does-not-exist
  • php7.3-dba (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdb5.3 is does-not-exist
    • dependency liblmdb0 is does-not-exist
    • dependency libqdbm14 is does-not-exist
  • php7.3-dev (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency autoconf is does-not-exist
    • dependency automake is does-not-exist
    • dependency libpcre2-dev is does-not-exist
    • dependency libssl-dev is dependency-cannot-be-tested
    • dependency php7.3-cli is dependency-does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency shtool is does-not-exist
    • dependency libtool is does-not-exist
  • php7.3-enchant (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libenchant1c2a is does-not-exist
  • php7.3-gd (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgd3 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libwebp6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxpm4 is does-not-exist
    • dependency zlib1g is does-not-exist
  • php7.3-gmp (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgmp10 is does-not-exist
  • php7.3-imap (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc-client2007e is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcom-err2 is dependency-does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libk5crypto3 is does-not-exist
    • dependency libkrb5-3 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • php7.3-interbase (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfbclient2 is does-not-exist
  • php7.3-intl (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • php7.3-ldap (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
  • php7.3-mysql (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • php7.3-odbc (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libodbc1 is does-not-exist
  • php7.3-pgsql (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
  • php7.3-pspell (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libaspell15 is does-not-exist
    • dependency libc6 is does-not-exist
  • php7.3-recode (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency librecode0 is does-not-exist
  • php7.3-snmp (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsnmp30 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • php7.3-soap (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libxml2 is does-not-exist
  • php7.3-sqlite3 (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsqlite3-0 is does-not-exist
  • php7.3-sybase (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsybdb5 is does-not-exist
  • php7.3-tidy (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libtidy5deb1 is does-not-exist
  • php7.3-xmlrpc (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxmlrpc-epi0 is does-not-exist
  • php7.3-zip (0, 0) (Debian PHP Maintainers <team+pkg-php@tracker.debian.org>)
    • dependency php-common is does-not-exist
    • dependency ucf is does-not-exist
    • dependency php7.3-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libzip4 is does-not-exist
    • dependency zlib1g is does-not-exist
  • postgresql-plperl-11 (0, 0) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency perl is does-not-exist
    • dependency postgresql-11 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libperl5.28 is does-not-exist
  • postgresql-plpython-11 (0, 0) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency postgresql-11 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpython2.7 is does-not-exist
  • postgresql-plpython3-11 (0, 0) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency postgresql-11 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpython3.7 is does-not-exist
  • postgresql-pltcl-11 (0, 0) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency postgresql-11 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libtcl8.6 is does-not-exist
  • postgresql-server-dev-11 (0, 0) (Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>)
    • dependency clang-7 is does-not-exist
    • dependency libpq-dev is successfully-tested
    • dependency llvm-7-dev is does-not-exist
    • dependency postgresql-common is does-not-exist
    • dependency libc6 is does-not-exist
  • proftpd-dev (0, 0) (ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>)
    • dependency libacl1-dev is does-not-exist
    • dependency libpcre3-dev is does-not-exist
    • dependency libssl-dev is dependency-cannot-be-tested
    • dependency libtool is does-not-exist
    • dependency libtool-bin is does-not-exist
    • dependency proftpd-basic is dependency-does-not-exist
  • proftpd-mod-sqlite (0, 0) (ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>)
    • dependency proftpd-basic is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsqlite3-0 is does-not-exist
  • python-django:all (0, 0) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-django-common is successfully-tested
    • dependency python-tz is does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-django-doc:all (0, 0) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency libjs-sphinxdoc is does-not-exist
  • python-subversion (0, 0) (James McCoy <jamessan@debian.org>)
    • dependency python is does-not-exist
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsvn1 is dependency-does-not-exist
  • python-unbound (0, 0) (unbound packagers <unbound@packages.debian.org>)
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libunbound8 is dependency-does-not-exist
  • python3-django:all (0, 0) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-django-common is successfully-tested
    • dependency python3-tz is does-not-exist
    • dependency python3 is does-not-exist
    • dependency dpkg is does-not-exist
  • python3-unbound (0, 0) (unbound packagers <unbound@packages.debian.org>)
    • dependency python3 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libunbound8 is dependency-does-not-exist
  • qemu-block-extra (0, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcurl3-gnutls is does-not-exist
    • dependency libgfapi0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libiscsi7 is does-not-exist
    • dependency libnfs12 is does-not-exist
    • dependency librados2 is does-not-exist
    • dependency librbd1 is does-not-exist
    • dependency libssh2-1 is does-not-exist
  • qemu-guest-agent (0, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libudev1 is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency init-system-helpers is does-not-exist
  • qemu-system-arm (1, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libaio1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libbluetooth3 is does-not-exist
    • dependency libbrlapi0.6 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcacard0 is does-not-exist
    • dependency libcapstone3 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libfdt1 is does-not-exist
    • dependency libgbm1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libibverbs1 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libpixman-1-0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency librdmacm1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libspice-server1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libusb-1.0-0 is does-not-exist
    • dependency libusbredirparser1 is does-not-exist
    • dependency libvdeplug2 is does-not-exist
    • dependency libvirglrenderer0 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency qemu-system-common is dependency-does-not-exist
    • dependency qemu-system-data is successfully-tested
  • qemu-system-gui (0, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libpulse0 is does-not-exist
    • dependency libvte-2.91-0 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • qemu-system-mips (1, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libaio1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libbluetooth3 is does-not-exist
    • dependency libbrlapi0.6 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcacard0 is does-not-exist
    • dependency libcapstone3 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libfdt1 is does-not-exist
    • dependency libgbm1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libibverbs1 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libpixman-1-0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency librdmacm1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libspice-server1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libusb-1.0-0 is does-not-exist
    • dependency libusbredirparser1 is does-not-exist
    • dependency libvdeplug2 is does-not-exist
    • dependency libvirglrenderer0 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency qemu-system-common is dependency-does-not-exist
    • dependency qemu-system-data is successfully-tested
  • qemu-system-misc (1, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libaio1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libbluetooth3 is does-not-exist
    • dependency libbrlapi0.6 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcacard0 is does-not-exist
    • dependency libcapstone3 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libfdt1 is does-not-exist
    • dependency libgbm1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libibverbs1 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libpixman-1-0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency librdmacm1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libspice-server1 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libusb-1.0-0 is does-not-exist
    • dependency libusbredirparser1 is does-not-exist
    • dependency libvdeplug2 is does-not-exist
    • dependency libvirglrenderer0 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency qemu-system-common is dependency-does-not-exist
    • dependency qemu-system-data is successfully-tested
  • qemu-system-ppc (1, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libaio1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libbluetooth3 is does-not-exist
    • dependency libbrlapi0.6 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcacard0 is does-not-exist
    • dependency libcapstone3 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libfdt1 is does-not-exist
    • dependency libgbm1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libibverbs1 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libpixman-1-0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency librdmacm1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libspice-server1 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libusb-1.0-0 is does-not-exist
    • dependency libusbredirparser1 is does-not-exist
    • dependency libvdeplug2 is does-not-exist
    • dependency libvirglrenderer0 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency qemu-system-common is dependency-does-not-exist
    • dependency qemu-system-data is successfully-tested
    • dependency qemu-slof is does-not-exist
    • dependency openbios-ppc is does-not-exist
    • dependency openhackware is does-not-exist
  • qemu-system-sparc (1, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libaio1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libbluetooth3 is does-not-exist
    • dependency libbrlapi0.6 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcacard0 is does-not-exist
    • dependency libcapstone3 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libfdt1 is does-not-exist
    • dependency libgbm1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libibverbs1 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libpixman-1-0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency librdmacm1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libspice-server1 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libusb-1.0-0 is does-not-exist
    • dependency libusbredirparser1 is does-not-exist
    • dependency libvdeplug2 is does-not-exist
    • dependency libvirglrenderer0 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency qemu-system-common is dependency-does-not-exist
    • dependency qemu-system-data is successfully-tested
    • dependency openbios-sparc is does-not-exist
  • qemu-system-x86 (2, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libaio1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libbluetooth3 is does-not-exist
    • dependency libbrlapi0.6 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcacard0 is does-not-exist
    • dependency libcapstone3 is does-not-exist
    • dependency libepoxy0 is does-not-exist
    • dependency libfdt1 is does-not-exist
    • dependency libgbm1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libibverbs1 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libpixman-1-0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency librdmacm1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libseccomp2 is does-not-exist
    • dependency libspice-server1 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libusb-1.0-0 is does-not-exist
    • dependency libusbredirparser1 is does-not-exist
    • dependency libvdeplug2 is does-not-exist
    • dependency libvirglrenderer0 is does-not-exist
    • dependency libxendevicemodel1 is does-not-exist
    • dependency libxenevtchn1 is does-not-exist
    • dependency libxenforeignmemory1 is does-not-exist
    • dependency libxengnttab1 is does-not-exist
    • dependency libxenmisc4.11 is does-not-exist
    • dependency libxenstore3.0 is does-not-exist
    • dependency libxentoolcore1 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency qemu-system-common is dependency-does-not-exist
    • dependency qemu-system-data is successfully-tested
    • dependency seabios is does-not-exist
    • dependency ipxe-qemu is does-not-exist
  • qemu-user-binfmt (0, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency qemu-user is dependency-does-not-exist
    • dependency binfmt-support is does-not-exist
  • qemu-utils (0, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency libaio1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • qt5-flatpak-platformtheme (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • qt5-gtk-platformtheme (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • qtbase5-examples (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libqt5concurrent5 is dependency-does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5dbus5 is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5network5 is dependency-does-not-exist
    • dependency libqt5opengl5 is dependency-does-not-exist
    • dependency libqt5printsupport5 is dependency-does-not-exist
    • dependency libqt5sql5 is dependency-does-not-exist
    • dependency libqt5test5 is dependency-does-not-exist
    • dependency libqt5widgets5 is dependency-does-not-exist
    • dependency libqt5xml5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency qtbase-abi-5-11-3 is virtual
  • qtbase5-private-dev (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libinput-dev is does-not-exist
    • dependency libxkbcommon-dev is does-not-exist
    • dependency qtbase5-dev is dependency-does-not-exist
  • redis-sentinel (0, 0) (Chris Lamb <lamby@debian.org>)
    • dependency lsb-base is does-not-exist
    • dependency redis-tools is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • redis-server (1, 0) (Chris Lamb <lamby@debian.org>)
    • dependency lsb-base is does-not-exist
    • dependency redis-tools is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • ruby-loofah:all (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency ruby is does-not-exist
      • alternative dependency ruby-interpreter is does-not-exist
    • dependency ruby-crass is does-not-exist
    • dependency ruby-nokogiri is does-not-exist
  • ruby-mini-magick:all (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency imagemagick is does-not-exist
      • alternative dependency graphicsmagick is does-not-exist
    • dependency ruby is does-not-exist
      • alternative dependency ruby-interpreter is does-not-exist
    • dependency ruby-posix-spawn is does-not-exist
  • ruby-svn (0, 0) (James McCoy <jamessan@debian.org>)
    • dependency ruby is does-not-exist
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libruby2.5 is does-not-exist
    • dependency libsvn1 is dependency-does-not-exist
  • samba (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency adduser is does-not-exist
    • dependency libpam-modules is does-not-exist
    • dependency libpam-runtime is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency procps is does-not-exist
    • dependency python is does-not-exist
    • dependency python-dnspython is does-not-exist
    • dependency python-samba is dependency-does-not-exist
    • dependency samba-common is dependency-does-not-exist
    • dependency samba-common-bin is dependency-does-not-exist
    • dependency tdb-tools is does-not-exist
    • dependency python is does-not-exist
    • dependency python2.7 is does-not-exist
    • dependency python is does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldb1 is does-not-exist
    • dependency libpopt0 is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency samba-libs is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • samba-dev (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libc6-dev is does-not-exist
    • dependency libldb-dev is does-not-exist
    • dependency libparse-pidl-perl is dependency-does-not-exist
    • dependency libpopt-dev is does-not-exist
    • dependency libtalloc-dev is does-not-exist
    • dependency libtdb-dev is does-not-exist
    • dependency libtevent-dev is does-not-exist
    • dependency samba-libs is dependency-does-not-exist
  • samba-dsdb-modules (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency libgpgme11 is does-not-exist
    • dependency samba-libs is dependency-does-not-exist
    • dependency libldb1 is does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libpopt0 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency libwbclient0 is dependency-does-not-exist
  • samba-testsuite (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency samba-common-bin is dependency-does-not-exist
    • dependency samba-libs is dependency-does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libldb1 is does-not-exist
    • dependency libpopt0 is does-not-exist
    • dependency libreadline7 is does-not-exist
    • dependency libsmbclient is dependency-does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
    • dependency libwbclient0 is dependency-does-not-exist
  • samba-vfs-modules (0, 0) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)
    • dependency samba-libs is dependency-does-not-exist
    • dependency libbsd0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency libtdb1 is does-not-exist
    • dependency libtevent0 is does-not-exist
  • spip:all (0, 0) (David Prévot <taffit@debian.org>)
    • dependency fonts-dustin is does-not-exist
    • dependency libjs-excanvas is does-not-exist
    • dependency libjs-jquery is does-not-exist
    • dependency libjs-jquery-colorbox is does-not-exist
    • dependency libjs-jquery-flot is does-not-exist
    • dependency libjs-jquery-form is does-not-exist
    • dependency libjs-jquery-migrate-1 is does-not-exist
    • dependency libjs-jquery-ui is does-not-exist
    • dependency libjs-mediaelement is does-not-exist
    • dependency libjs-moment is does-not-exist
    • dependency node-js-cookie is does-not-exist
    • dependency php-common is does-not-exist
    • dependency php-getid3 is does-not-exist
    • dependency php-mysql is does-not-exist
      • alternative dependency php-pgsql is virtual
      • alternative dependency php-sqlite3 is virtual
    • dependency php-pclzip is does-not-exist
    • dependency php-xml is virtual
      • provider php7.3-xml is dependency-does-not-exist
    • dependency php-xml-htmlsax3 is does-not-exist
  • squid-purge (0, 0) (Luigi Gangitano <luigi@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • squid3:all (0, 0) (Luigi Gangitano <luigi@debian.org>)
    • dependency lsb-base is does-not-exist
    • dependency squid is dependency-does-not-exist
  • squidclient (0, 0) (Luigi Gangitano <luigi@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libnettle6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • ss-dev (0, 0) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libc6-dev is does-not-exist
      • alternative dependency libc-dev is does-not-exist
    • dependency libss2 is dependency-cannot-be-tested
    • dependency comerr-dev is dependency-does-not-exist
  • ssh:all (0, 0) (Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>)
    • dependency openssh-client is dependency-does-not-exist
    • dependency openssh-server is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • subversion-tools (0, 0) (James McCoy <jamessan@debian.org>)
    • dependency subversion is dependency-cannot-be-tested
    • dependency libapr1 is does-not-exist
    • dependency libaprutil1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsvn1 is dependency-does-not-exist
  • sudo-ldap (0, 0) (Bdale Garbee <bdale@gag.com>)
    • dependency libaudit1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldap-2.4-2 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libpam-modules is does-not-exist
    • dependency lsb-base is does-not-exist
  • tcpdump (0, 0) (Romain Francoise <rfrancoise@debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libpcap0.8 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
  • thunderbird (117, 0) (Carsten Schoenert <c.schoenert@t-online.de>)
    • dependency debianutils is does-not-exist
    • dependency fontconfig is does-not-exist
    • dependency psmisc is does-not-exist
    • dependency x11-utils is does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo-gobject2 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdbus-glib-1-2 is does-not-exist
    • dependency libevent-2.1-6 is does-not-exist
    • dependency libffi6 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libhunspell-1.7-0 is does-not-exist
    • dependency libicu63 is does-not-exist
    • dependency libjsoncpp1 is does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libpango-1.0-0 is dependency-does-not-exist
    • dependency libsqlite3-0 is does-not-exist
    • dependency libstartup-notification0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libvpx5 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb-shm0 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxt6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • trafficserver-experimental-plugins (0, 0) (Aron Xu <aron@debian.org>)
    • dependency libbrotli1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcjose0 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgeoip1 is does-not-exist
    • dependency libjansson4 is does-not-exist
    • dependency libkyotocabinet16v5 is does-not-exist
    • dependency libmariadb3 is does-not-exist
    • dependency libmemcached11 is does-not-exist
    • dependency libmemcachedutil2 is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency trafficserver is dependency-does-not-exist
  • unbound (0, 0) (unbound packagers <unbound@packages.debian.org>)
    • dependency adduser is does-not-exist
    • dependency dns-root-data is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency openssl is dependency-does-not-exist
    • dependency unbound-anchor is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libevent-2.1-6 is does-not-exist
    • dependency libfstrm0 is does-not-exist
    • dependency libprotobuf-c1 is does-not-exist
    • dependency libpython3.7 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libsystemd0 is does-not-exist
  • unbound-host (0, 0) (unbound packagers <unbound@packages.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libssl1.1 is dependency-does-not-exist
    • dependency libunbound8 is dependency-does-not-exist
  • usbip (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency usbutils is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libudev1 is does-not-exist
    • dependency libwrap0 is does-not-exist
  • varnish (0, 0) (Varnish Package Maintainers <team+varnish-team@tracker.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency libjemalloc2 is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libvarnishapi2 is dependency-does-not-exist
    • dependency adduser is does-not-exist
    • dependency gcc is does-not-exist
    • dependency libc6-dev is does-not-exist
      • alternative dependency libc6.1-dev is does-not-exist
      • alternative dependency libc-dev is does-not-exist
    • dependency lsb-base is does-not-exist
  • varnish-doc:all (0, 0) (Varnish Package Maintainers <team+varnish-team@tracker.debian.org>)
    • dependency libjs-jquery is does-not-exist
    • dependency libjs-underscore is does-not-exist
  • vim-syntax-docker:all (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
    • dependency vim is does-not-exist
  • vlc-plugin-access-extra (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency libvncclient1 is does-not-exist
    • dependency libxcb-composite0 is does-not-exist
    • dependency libxcb-shm0 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-base (2, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency vlc-data is successfully-tested
    • dependency liba52-0.7.4 is does-not-exist
    • dependency libaom0 is does-not-exist
    • dependency libarchive13 is dependency-does-not-exist
    • dependency libaribb24-0 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libass9 is does-not-exist
    • dependency libavahi-client3 is does-not-exist
    • dependency libavahi-common3 is does-not-exist
    • dependency libavc1394-0 is does-not-exist
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavformat58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libbasicusageenvironment1 is does-not-exist
    • dependency libbluray2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libcddb2 is does-not-exist
    • dependency libchromaprint1 is does-not-exist
    • dependency libcrystalhd3 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdc1394-22 is does-not-exist
    • dependency libdca0 is does-not-exist
    • dependency libdvbpsi10 is does-not-exist
    • dependency libdvdnav4 is does-not-exist
    • dependency libdvdread4 is does-not-exist
    • dependency libebml4v5 is does-not-exist
    • dependency libfaad2 is does-not-exist
    • dependency libflac8 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libfribidi0 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgcrypt20 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgnutls30 is does-not-exist
    • dependency libgpg-error0 is does-not-exist
    • dependency libgroupsock8 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libixml10 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libkate1 is does-not-exist
    • dependency liblirc-client0 is does-not-exist
    • dependency liblivemedia64 is does-not-exist
    • dependency liblua5.2-0 is does-not-exist
    • dependency libmad0 is does-not-exist
    • dependency libmatroska6v5 is does-not-exist
    • dependency libmicrodns0 is does-not-exist
    • dependency libmpcdec6 is does-not-exist
    • dependency libmpeg2-4 is does-not-exist
    • dependency libmpg123-0 is does-not-exist
    • dependency libmtp9 is does-not-exist
    • dependency libncursesw6 is does-not-exist
    • dependency libnfs12 is does-not-exist
    • dependency libogg0 is does-not-exist
    • dependency libopenmpt-modplug1 is does-not-exist
    • dependency libopus0 is does-not-exist
    • dependency libpng16-16 is does-not-exist
    • dependency libpostproc55 is dependency-cannot-be-tested
    • dependency libprotobuf-lite17 is does-not-exist
    • dependency libpulse0 is does-not-exist
    • dependency libraw1394-11 is does-not-exist
    • dependency libresid-builder0c2a is does-not-exist
    • dependency librsvg2-2 is does-not-exist
    • dependency libsamplerate0 is does-not-exist
    • dependency libsdl-image1.2 is does-not-exist
    • dependency libsdl1.2debian is does-not-exist
    • dependency libsecret-1-0 is does-not-exist
    • dependency libshine3 is does-not-exist
    • dependency libshout3 is does-not-exist
    • dependency libsidplay2 is does-not-exist
    • dependency libsndio7.0 is does-not-exist
    • dependency libsoxr0 is does-not-exist
    • dependency libspatialaudio0 is does-not-exist
    • dependency libspeex1 is does-not-exist
    • dependency libspeexdsp1 is does-not-exist
    • dependency libssh2-1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libswscale5 is dependency-cannot-be-tested
    • dependency libsystemd0 is does-not-exist
    • dependency libtag1v5 is does-not-exist
    • dependency libtheora0 is does-not-exist
    • dependency libtinfo6 is does-not-exist
    • dependency libtwolame0 is does-not-exist
    • dependency libudev1 is does-not-exist
    • dependency libupnp13 is does-not-exist
    • dependency libusageenvironment3 is does-not-exist
    • dependency libva-drm2 is does-not-exist
    • dependency libva2 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency libvorbis0a is does-not-exist
    • dependency libvorbisenc2 is does-not-exist
    • dependency libx264-155 is does-not-exist
    • dependency libx265-165 is does-not-exist
    • dependency libxcb-keysyms1 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libzvbi0 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-fluidsynth (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency fluid-soundfont-gm is does-not-exist
      • alternative dependency timgm6mb-soundfont is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfluidsynth1 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-jack (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libjack-jackd2-0 is does-not-exist
      • alternative dependency libjack-0.125 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-notify (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libnotify4 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-samba (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libsmbclient is dependency-does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-skins2 (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency fonts-freefont-ttf is does-not-exist
    • dependency vlc-plugin-qt is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libfribidi0 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxinerama1 is does-not-exist
    • dependency libxpm4 is does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-svg (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libglib2.0-0 is does-not-exist
    • dependency librsvg2-2 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-video-output (1, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libaa1 is does-not-exist
    • dependency libavcodec58 is dependency-does-not-exist
    • dependency libavutil56 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcaca0 is does-not-exist
    • dependency libegl1 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libgles2 is does-not-exist
    • dependency libplacebo7 is does-not-exist
    • dependency libva-drm2 is does-not-exist
    • dependency libva-wayland2 is does-not-exist
    • dependency libva-x11-2 is does-not-exist
    • dependency libva2 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency libwayland-client0 is does-not-exist
    • dependency libwayland-egl1 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxcb-keysyms1 is does-not-exist
    • dependency libxcb-shm0 is does-not-exist
    • dependency libxcb-xv0 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-video-splitter (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency libxcb-randr0 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • vlc-plugin-visualization (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgl1 is does-not-exist
    • dependency libvlccore9 is dependency-does-not-exist
    • dependency vlc-plugin-abi-3-0-0f is virtual
  • wpagui (0, 0) (Debian wpasupplicant Maintainers <wpa@packages.debian.org>)
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqt5core5a is dependency-does-not-exist
    • dependency libqt5gui5 is dependency-does-not-exist
    • dependency libqt5widgets5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency wpasupplicant is dependency-does-not-exist
    • dependency libqt5svg5 is does-not-exist